WordPress.org

Make WordPress Core

Opened 20 months ago

Closed 9 months ago

Last modified 9 months ago

#46879 closed defect (bug) (duplicate)

Expired certificate ca-bundle.crt

Reported by: Palanthir Owned by:
Milestone: Priority: normal
Severity: normal Version: 5.1
Component: Security Keywords:
Focuses: Cc:

Description

Hello,

Lynis says that certificate /var/www/html/sysadmin.info.pl/public_html/wp-includes/certificates/ca-bundle.crt has been expired

I checked it and it is really expired in 2018.

Will you renew this certificate?

Change History (2)

#1 @whyisjake
9 months ago

  • Resolution set to fixed
  • Status changed from new to closed

Hey there @Palanthir, this was updated about six months ago here.

https://github.com/WordPress/WordPress/blob/master/wp-includes/certificates/ca-bundle.crt

#2 @ocean90
9 months ago

  • Keywords needs-refresh removed
  • Milestone Awaiting Review deleted
  • Resolution changed from fixed to duplicate
  • Severity changed from major to normal

Duplicate of #45807.

Note: See TracTickets for help on using tickets.